Bug 541220 - [abrt] crash in evolution-2.28.0 icon_list_from_theme
Summary: [abrt] crash in evolution-2.28.0 icon_list_from_theme
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:523925b39c87aec25568654403d...
: 541338 541747 542192 596297 599992 602371 602477 604060 612016 614341 614523 614894 616963 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-25 09:38 UTC by Rosen Nedyalkov
Modified: 2010-12-04 02:48 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 02:48:34 UTC


Attachments (Terms of Use)
File: backtrace (31.37 KB, text/plain)
2009-11-25 09:38 UTC, Rosen Nedyalkov
no flags Details

Description Rosen Nedyalkov 2009-11-25 09:38:32 UTC
abrt detected a crash.

Attached file: backtrace
cmdline: evolution
component: evolution
executable: /usr/bin/evolution
kernel: 2.6.31.5-127.fc12.i686.PAE
package: evolution-2.28.0-2.fc12
rating: 4
reason: Process was terminated by signal 11

Comment 1 Rosen Nedyalkov 2009-11-25 09:38:34 UTC
Created attachment 373708 [details]
File: backtrace

Comment 2 Milan Crha 2009-11-25 13:15:01 UTC
Thanks for a bug report. This seems to crash in gtk+, thought the main thread is not complete, thus hard to tell what it isn't caused by some operation in evolution. Other Evolution's threads are just in idle. I'm reassigning this to gtk+ to see whether it's known for them.

Comment 3 Milan Crha 2009-11-30 11:30:13 UTC
*** Bug 541338 has been marked as a duplicate of this bug. ***

Comment 4 Milan Crha 2009-11-30 15:19:49 UTC
*** Bug 542192 has been marked as a duplicate of this bug. ***

Comment 5 Milan Crha 2010-07-29 06:33:16 UTC
*** Bug 596297 has been marked as a duplicate of this bug. ***

Comment 6 Milan Crha 2010-07-29 06:33:23 UTC
*** Bug 599992 has been marked as a duplicate of this bug. ***

Comment 7 Milan Crha 2010-07-29 06:33:44 UTC
*** Bug 602371 has been marked as a duplicate of this bug. ***

Comment 8 Milan Crha 2010-07-29 06:33:51 UTC
*** Bug 604060 has been marked as a duplicate of this bug. ***

Comment 9 Milan Crha 2010-07-29 06:33:57 UTC
*** Bug 612016 has been marked as a duplicate of this bug. ***

Comment 10 Milan Crha 2010-07-29 06:34:19 UTC
*** Bug 614894 has been marked as a duplicate of this bug. ***

Comment 11 Milan Crha 2010-07-29 06:34:48 UTC
*** Bug 614523 has been marked as a duplicate of this bug. ***

Comment 12 Milan Crha 2010-07-29 06:35:33 UTC
*** Bug 602477 has been marked as a duplicate of this bug. ***

Comment 13 Milan Crha 2010-07-29 06:35:39 UTC
*** Bug 614341 has been marked as a duplicate of this bug. ***

Comment 14 Milan Crha 2010-07-29 06:35:47 UTC
*** Bug 616963 has been marked as a duplicate of this bug. ***

Comment 15 Tajidin Abdullah 2010-08-11 12:37:00 UTC
*** Bug 541747 has been marked as a duplicate of this bug. ***

Comment 16 Bug Zapper 2010-11-04 05:24:18 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 17 Bug Zapper 2010-12-04 02:48:34 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.